Subject: Re: [PATCH] ehca: map 4k firmware context of cq, qp to user space

From: Roland Dreier <[email-masked]>
Date: Wed, 08 Aug 2007 09:08:20 -0700

> Haven't got any ack for this updated patch yet. Anyway, since it contains
 > another bug as shown below, please ignore this patch. We'll send a patch 
 > set that includes the proper version of this patch later.

Yes, sorry, I'm a bit behind applying patches.

Anyway, OK I'll wait for a fixed patch and drop this one :)